<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//variables y bucles en jquery

	let textos = ["ver","ocultar"];
	let c = 0;

	$(document).ready(function(){
		$("div").text("vamos a colocar un texto en el div - " + textos[c]);
		$("body").append(textos);
	})

	</script>

</head>
<body>
	<div></div>
</body>
</html>